.conclusion .plus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  margin: 130px 0 0;
  padding: 55px 40px 20px;
  background: #fff;
  border-radius: 15px;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 800px) {
  .conclusion .plus {
    display: block;
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
    margin: 23.7333333333vw 0 0;
    padding: 14.9333333333vw 4vw 4.9333333333vw;
    border-radius: 4vw;
    -webkit-box-shadow: 0 0.7vw 1vw rgba(0, 0, 0, 0.1);
            box-shadow: 0 0.7vw 1vw rgba(0, 0, 0, 0.1);
  }
}
.conclusion .plus__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  left: 50%;
  top: -31px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 620px;
  height: 76px;
  padding: 0 0 19px;
  background: url(../images/rn/plus_ribon.svg) no-repeat center top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1;
  color: #fffda4;
}
@media screen and (max-width: 800px) {
  .conclusion .plus__ttl {
    top: -10vw;
    width: 81.0666666667vw;
    height: 24.2666666667vw;
    padding: 0 0 6.1333333333vw;
    background: url(../images/rn/plus_ribon_sp.svg) no-repeat center top;
    font-size: 4.8vw;
    line-height: 1.277;
  }
}
.conclusion .plus__txt {
  padding: 0.5em 0 0;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 800px) {
  .conclusion .plus__txt {
    padding: 0 0 0.7em;
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.466;
  }
}
.conclusion .plus__txt strong {
  font-size: 4.1rem;
  color: #ea6da4;
}
@media screen and (max-width: 800px) {
  .conclusion .plus__txt strong {
    font-size: 6.1333333333vw;
  }
}
.conclusion .plus__txt small {
  font-size: 1.6rem;
  font-weight: 400;
}
@media screen and (max-width: 800px) {
  .conclusion .plus__txt small {
    font-size: 3.4666666667vw;
    line-height: 1.4;
  }
}
.conclusion .plus__sample {
  width: 282px;
}
@media screen and (max-width: 800px) {
  .conclusion .plus__sample {
    width: 73.3333333333vw;
    margin: 0 auto;
  }
}